русский

FAQ: Что мне надо знать об активации TLS 1.2 для ArcGIS Runtime SDK на iOS и macOS?

Question

Что мне надо знать об активации TLS 1.2 для ArcGIS Runtime SDK на iOS и macOS?

Answer

Примечание:
См. страницы жизненного цикла продуктов на сайте Esri Support, где указан статус поддержки для каждой выпущенной версии ArcGIS Runtime SDK for iOS и ArcGIS Runtime SDK for macOS.

iOS

  • ArcGIS Runtime SDK версии 100.4 подготовлен – никаких действий для использования TLS 1.2 не требуется.
  • ArcGIS Runtime SDK версии 10.2.x подготовлен – никаких действий для использования TLS 1.2 не требуется.


macOS

  • ArcGIS Runtime SDK версии 100.4 подготовлен – никаких действий для использования TLS 1.2 не требуется.
  • ArcGIS Runtime SDK версии 10.2.x подготовлен – никаких действий для использования TLS 1.2 не требуется.
Примечание:
См. Страницу поддержки TLS на Esri для получения инструкций как использовать TLS 1.2 с прочими продуктами Esri .

Related Information